<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="100-l-epopee-problemes-de-definition-i">      Section 2. L'épopée, problèmes de définition I - Traits et caractéristiques    </a>        </h2>              
                    <div class="auteurs">              Alpha O. <span class="familyName">Barry</span>              </div>      
                    <h2 class="pane-title titre-article"><span xml:lang="fr" lang="fr">Rhétorique du discours épique peul au Foûta Jalon : la représentation en parallèles de figures exemplaires au confluent des cultures (Journée d’études du <em>REARE</em>, 17 octobre 2014)</span>              </h2>  
                    <h3 class="sousTitre">Uma tradução em português de este artigo encontra-se disponível na página web do CIMEEP - <a href="https://www.revistaepicas.com/copia-numero-1">Cliquem aqui</a></h3>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">Nous proposons dans cette contribution une approche discursive des récits exemplaires qui déploient dans l’épopée au Foûta Jalon les potentialités stylistiques et pragmatiques du portrait des personnages héroïques, de la description des paysages pittoresques ou des scènes de combats. C’est au confluent de la stylistique et de la pragmatique que différentes figures de discours comme [supprimer la virgule] la métaphore, la métonymie, la synecdoque, la comparaison, la répétition, l’hyperbole fonctionnent dans une complémentarité totale. Prises dans leur dimension plurielle, figuralité et discursivité offrent des outils plus appropriés d’exploration de la texture de l’épopée au Foûta Jalon, qui navigue entre le thésaurus du Coran et la culture peule.</p>
                    <h4>Abstract</h4>
                    <p class="resume">This article takes a discursive approach to the epic stories of the Fouta Djallon region of West Africa. It looks at the stylistic and pragmatic potential of the portrait of the heroic characters and the varying descriptions of picturesque landscapes and fighting scenes. It is at the confluence of stylistic and pragmatic discourse that different literary modes and conventions such as, among others, metaphor, metonymy, synecdoche, comparison, repetition, hyperbole, etc., work in full complementarity. Taken in their multiple dimensions, discursivity and figurality offer the most appropriate tools for the exploration of the texture of the epic in Fouta Jalon, which sails between the thesaurus of the Qur'an and the Fulani culture.</p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1"><span class="lettrine">I</span>ntroduction</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> L’État du Foûta Jalon correspond aujourd’hui à la région de la Moyenne Guin...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Par...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Barry, Alpha Ousmane, <em>L’Épopée peule du Fuuta Jalon. De l’éloge à l’amplifi...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span>En nous proposant d’éclairer la manière dont les griots, compositeurs et orateurs d’épopées au Foûta Jalon<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup> mettent en œuvre au cours de leur performance orale différents genres de l’éloquence que leur fournissent les cultures peule et arabe, nous avons en vue d’appréhender le fonctionnement rhétorique et la mise en scène esthétique de l’épopée peule. L’intérêt que nous portons aux parallèles exemplaires<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup> repose sur le fait que l’épopée peule se déploie au confluent de deux langues et de deux traditions culturelles (peule et arabe) comme à l’intersection de différentes figures et genres narratifs, et que l’arrière-plan théologique vient en permanence la nourrir. Du coup, nous pensons qu’au-delà de l’étude de la mise en mots et de la systématisation de la logique du récit, toute analyse rhétorique de l’épopée peule doit s’ériger dans une sorte d’exploration de l’épaisseur discursive, qui puisse rendre compte de la mise en œuvre rhétorique complexe caractéristique de la composition épique au Foûta Jalon<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>. Ce que nous voudrions montrer dans le cadre limité de cet article, c’est que la narration, dans l’épopée peule, n’est jamais autonome ni même première, alors même que toutes les techniques rhétoriques y sont déployées avec une telle force que l’auditeur a l’impression que le récit, sa vivacité, sa puissance d’évocation sont l’essentiel. Le récit est en fait <em>secondaire</em>, un moyen, au service d’une construction idéologique qui le dépasse.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Bakhtine, <span xml:lang="de">Michael</span>, <em><span xml:lang="en">Esth</span></em><em>étique et théorie du roman</em>, traduction française, Pa...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Voir Barry, Alpha Ousmane, “ Créativité littéraire et identité culturelle d...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>Nous proposerons donc une analyse qui ne repose ni sur l’étude des thèmes par eux-mêmes, ni sur le récit épique exclusivement, mais sur la mise en œuvre par l’épopée, pour ses fins propres, de tous les outils narratifs qui s’offrent à elle. Tout au long de notre réflexion nous défendrons dans cette contribution l’idée que la représentation en série de personnages exemplaires, mais aussi les anecdotes exemplaires et les <em>topoi</em> narratifs (tels que les récits de hauts faits) sont des <em>arguments</em> narratifs qui se déclinent selon des techniques variées de persuasion. Par-delà le premier niveau d’analyse, qui repose sur les principes classiques de la narratologie, nous élargirons nos investigations au niveau de la discursivité. Nous posons l’hypothèse que les modalités de l’énonciation du griot subissent des déplacements au niveau de la composition et de l’énonciation, ce qui amène à transposer le concept d’hétéroglossie attribué à Bakhtine<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup> : cette énonciation accueille dans sa forme ouverte des genres et des styles hétérogènes. Il en découle que l’effet de “ dépaysement ” ou “ d’étrangeté ” de l’œuvre épique peule tient au mélange de genres et des langues<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>. Dans cette configuration discursive des plus complexes, notre but est de montrer la ruse ouvrière du verbe, qui instaure par la représentation “ en série ” des personnages et des éléments narratifs une “ pensée parallèle ”, phénomène de textualisation qui constitue un enjeu important pour la recherche.</p>
                    <p class="texte"><span class="paranumber">3</span>Poser la question de la généricité textuelle fait surgir les difficultés liées à l’aventureuse identification d’un genre textuel par rapport à un autre. Mais notre objectif consiste justement à montrer à travers quelques exemples que plusieurs catégories de récits (portait, anecdote, récit héroïque, mais aussi, au-delà, allégorie, parabole, rêve, etc.) ont en commun, au-delà de leurs différences de nature, une fonction précise et importante dans le récit. Tous sont là pour créer un parallèle entre les portraits de personnages héroïques, tirés à la fois du thésaurus du Coran et de la littérature orale peule. </p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">Présentation du corpus</a></h1>
                    <p class="texte"><span class="paranumber">4</span>Les extraits de textes que nous présentons ici font partie d’une importante base de données de performances orales de griots, de grands orateurs publics et d’hommes de caste de la communauté peule du Foûta Jalon, que nous avons enregistrés, transcrits, traduits et dont nous avons établi différents sous-corpus, en fonction de catégories empiriques. Ces récits racontent la vie de personnages héroïques illustres (ancêtres fondateurs, rois vaincus par l’armée coloniale française). Nous disposons de plusieurs versions de chaque récit, racontées par différents griots ou par un même griot dans des contextes différents (corpus inédit), ce qui représente une composition épique d’une grande variabilité. </p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">I. La scénographie de la “ comparaison désamorcée ” de personnages semblables</a></h1>
                    <p class="texte"><span class="paranumber">5</span>Le premier micro-récit exemplaire que nous présentons ici est extrait de l’épopée de Sammba Gelaajo raconté par Farba Njaala. L’épopée raconte comment Kummba Linngeere, une jeune fille, entreprend un long et difficile voyage dans le but de trouver un homme à poigne capable de laver l’affront infligé à sa mère par un prince présomptueux. Cela revient à départager les trois hommes les plus valeureux de l’empire : Sammba Bookar, Sammba Saboldu Maaliki et enfin Sammba Gelaajo. À l’image de ce que l’on observe dans les <em>Vies parallèles</em> de Putarque, le griot se propose de mettre ainsi sur pied une comparaison “ désamorcée ” : le parallélisme ne fait apparaître que l’égalité, voire l’identité. En dernière analyse, cependant, il s’agit d’attester “ qu’il existe toujours meilleur que soi ”. Sous couvert de la mise en parallèle d’une série de personnages héroïques, se construit en réalité le projet éducatif du griot.</p>
                    <p class="texte"><span class="paranumber">6</span>Avant de faire rivaliser ces trois personnages dans le champ du récit, cependant, l’épopée va d’abord confronter exactement de la même façon trois autres héros, dans un parallèle qui permet de mieux faire percevoir ce qu’est Sammba Gelaajo en vérité. Le déclencheur de la transformation narrative est un incident qui n’a pas de rapport avec la quête de Kummba Linngeere. Tenen Monzon, épouse de Sammba Gelaajo et fille du roi de l’État Bambara de Ségou Da Monzon, agresse physiquement sa belle-mère en l’absence de son mari. Cet incident sera l’occasion de définir le personnage de Sammba Gelaajo en présentant en parallèle trois archétypes de personnages héroïques : Da Monzon, roi puissant, Sammba Gelaajo, héros indomptable et enfin Konkobu Muusa, garde du corps et compagnon de Sammba Gelaajo. </p>
                    <p class="texte"><span class="paranumber">7</span>En réaction à son inconduite, Sammba Gelaajo renvoie Tenen chez son père sans ménagement et de façon humiliante ; ce qui constitue un événement dont la gravité est d’autant plus inconcevable pour Da Monzon, que le griot le présente de la manière suivante :</p>
                    <blockquote>
                      <p class="citation"><em>Tenen Monzo ko woni baaba mun ko Da Monzon<br />Kanyun laamii Bammbaranke Segu fow<br />Suusude limude inna kelen alaa<br />Bhay lamdho on ko dhokko<br />Ko Alla e lamdho mun no anndi, waliinaa dhun dhon<br />Yhetta dhimmun dhun takkaa dhon wi’aa fila<br />Wiidho kelen woo o ittay hoore ontigi nden<br />Nyannde goo himo mbati ndiyan dudhdhi dow ga<br />O Yamiri guluuje sappo fetere fewtinaa ka duule soppaa<br />O wi’i - midho haala Alla no haala<br />A wi’ay ko lammbhe dhidho woodi <br />Ndiyam fannki, ko on woni baaba Tenen<br />Fewndo woo ko arÂaa guluuje teemedere bammbaranke<br />Wi’oowo nko e wi’oowo nko dhun no huubhi mo</em></p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> <em>Nko</em> en maninka, bammbara, dioula signifie “ je dis ”. Par extension, le mot...</p>
                        </li>
                      </ul>
                      <p class="citation">Da Monzon est le père de Tenen,<br />C’est lui qui dirige tous les bammbara de Segou.<br />Personne n’ose compter en disant “ kelen ” [un]<br />Puisque le roi est édenté.<br />On dit : puisque Dieu et le roi le savent, on pose quelque chose de côté<br />Ensuite on pose [un autre objet] auprès du premier en disant “ deux ”<br />Toute personne qui dit “ kelen ”, il lui ôte la tête.<br />Un jour il était au milieu d’une foule, il entendit gronder la pluie :<br />Il donna un ordre, dix mille fusils actionnèrent les détentes en direction des nuages.<br />Il dit : “ Je parle et Dieu aussi se met à parler,<br />Comme s’il y avait deux chefs ?”<br />La pluie se tut. C’est lui le père de Tenen.<br />Chaque fois qu’on arrive chez lui, cent mille Bammbara<br />Qui disent nko e nko<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup> l’entourent.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">8</span>Cette première représentation donne un aperçu de la nature du personnage de Da Monzon et de l’étendue du pouvoir qu’il incarne. En effet, si le roi de Segu pousse son intransigeance jusqu’à se sentir incommodé par le grondement du tonnerre à l’approche de la pluie, s’il est capable d’imposer le silence à la nature, c’est que le récit du griot transporte son auditoire hors du cadre de l’entendement humain pour l’immerger dans le surréel. Dans l’arrière-plan de cette représentation du personnage se trame le projet de construction d’une figure à l’aide de lieux communs qui apparieront le projet narratif à la <em>doxa</em>. </p>
                    <p class="texte"><span class="paranumber">9</span>L’orateur donne d’autres éléments pour faire mesurer cette puissance : le nombre de soldats qui sont sous son autorité, l’attitude du roi, mais aussi la conduite que tout visiteur doit observer lorsqu’il arrive dans la cour de Da Monzon :</p>
                    <blockquote>
                      <p class="citation"><em>Abada wonaa teppe tun woni o yaabhirtaake<br />A tippoto ka puccu maa, solaa padhe maa dhen<br />Nyoraa tuuba maa mban haa koppi dhin yaltita<br />Ladaa haa salmina mo ka kaasa makko Da Monzon</em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Jamais on ne se tient debout sur ses pieds pour lui faire face<br />Tu dois descendre de ton cheval, ôter tes chaussures,<br />Replier ton pantalon jusqu’à montrer les genoux ;<br />Tu dois marcher à genoux, jusqu’à saluer Da Monzon sur son tapis.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">10</span>Tel est le personnage intransigeant que Sammba Gelaajo a offensé, et qu’il devra donc affronter dans un duel d’honneur. En parallèle avec celui de Da Monzon, le griot présente alors dans la foulée le profil psychologique de Sammba Gelaajo :</p>
                    <blockquote>
                      <p class="citation"><em>Si mo dhaanii e nokku goo // kanko Sammba Gelaajo<br />Hay gooto suusataa innude Sammba sonaa tuma o fini<br />Saa nelaama yaa noddu inneteedho Sammba<br />A yahay haa ka ontigi woni Âon finndinaa mo<br />Ewniidho Sammba woo ko loowannde o nootorta jon mun</em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Quand Sammba Gelaajo est endormi quelque part,<br />Personne n’ose prononcer “ Sammba ”, sauf après son réveil.<br />Si on te demande de faire appel à quelqu’un qui s’appelle Sammba,<br />Tu vas aller là où se trouve la personne pour la réveiller.<br />Celui qui interpelle Sammba, il lui répond par un coup de fusil.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">11</span>Cette manière fabuliste de représenter le personnage participe de la construction mythique de l’image du héros que le griot modèle au fil des âges. Elle met en œuvre tout un processus de construction symbolique s’inscrivant dans une chaîne de reprises en écho ou d’imitations : le griot crée en parallèle un jeu subtil de réverbération et de renvoi métaphorique entre les différents personnages de son récit. L’extrait suivant s’inscrit dans une telle chaîne.</p>
                    <blockquote>
                      <p class="citation"><em>Himo jogii maccudho on no wi’ee Konkobu Muusa ko on o hudhortoo<br />Ko o innata ko fittaandu Konkobu Muusa<br />Si mi wadhu huunde kaari yo mi bhorno dolekke mellello mo aldaa e turdi<br />Mi wadhdhoo njarlu bheyngu haraa bhikkun no rewi hen hino muyna<br />Mi tummba galle Elimane Umar midho heddi bhanndu meeru<br />Mi tuubha feddande Pennda Tall<br />E fittaandu Konkobu Muusaa<br />Haray henanii mo o yeetii woo</em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Il [Sammba Gelaajo] a un esclave qui s’appelle Konkobu Muusa, il jure par son nom.<br />Il dit : c’est l’âme de Konkobu Muusa, si je fais telle chose,<br />Que je porte un boubou sans cou ni ourlet [linceul],<br />Que je selle une jument nourrice avec le petit qui suit en tétant,<br />Que je traverse la cour d’Elimane Umar le torse nu,<br />Que je plonge ma bouche dans le jade laitier de Pennda Tall,<br />Et [que j’ôte] l’âme de Konkobu Muusa !<br />Lorsqu’il dit cela il faut le croire sur parole.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">12</span>Le personnage de Sammba Gelaajo se construit lui aussi comme un archétype, par des éléments récurrents de la représentation héroïque, et <em>dans le rapport</em> aux autres portraits. C’est ici le rôle du serment, qui a une valeur juridique d’auto-malédiction ou d’auto-flagellation en cas de violation. Ici, il s’agit de cinq attitudes ou comportements non vertueux que le héros s’impose d’éviter : prendre l’âme de son garde du corps, enfiler un linceul, utiliser une jument nourrice comme monture, traverser la cour d’Elimane Umar nu et enfin violer le jade laitier de sa mère, Pennda Tall. Ces cinq serments véhiculent des idées-force autour desquelles se greffent les valeurs morales cardinales comme : la force d’âme, la fidélité, l’humanisme, l’humilité et l’honnêteté. Le serment résulte d’une délibération publique, puisque la communauté en tant qu’arbitre est partie prenante du procès. Et il est sacré ; le héros qui le prononce sait que sa parole l’engage solennellement. C’est à la lumière de ce qui précède qu’on devine les liens de fidélité et de compagnonnage qui unissent Sammba Gelaajo à son garde du corps, à tel point que le griot consacre à Konkobu Muusa une séquence de représentation mythique et symbolique en parallèle : </p>
                    <blockquote>
                      <p class="citation"><em>Ko on woni gardi kooru makko on so hirtike haa o haarii<br />Ka mbatirdu makko on arata ferloo ka hakkunde bhordhi<br />Baafal ngal ommbetaake<br />Soo immike yaltude, o bhannta fetel, o tugga e nowru mun<br />Si loowannde wi’i liw ! On yiila nowru ndun fidhdha <br />Tuppo e conndi jooroo ka leydi<br />Bhanntoo ndaara mo wi’a - mun keera ? <br />O inna - bo silala !</em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">C’est lui son garde du corps quand il dîne à satiété ;<br />C’est devant l’entrée de sa salle de conseil qu’il vient s’allonger,<br />On ne ferme pas la porte.<br />Quand il [Gelaajo] veut sortir, il arme le fusil qu’il place auprès de son oreille ;<br />Quand la charge détonne il secoue son oreille,<br />La poudre et les résidus se répandent par terre.<br />Il [Konkobu Muusa] soulève sa tête, le regarde et dit : que se passe-t-il ?<br />Il dit : éloigne-toi du chemin !</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">13</span>En somme, ces trois portraits non seulement se répondent, mais contribuent à se construire les uns les autres : Da Monzon défie la nature ; mais personne ne peut se permettre d’interpeller Sammba Gelaajo et de perturber son sommeil ; quant à Konkobu Muusa, on ne le réveille que d’un coup de canon. Cette représentation en série participe de la construction d’une<strong> </strong>isotopie sémantique dans l’œuvre composée par le griot. Sur le plan formel, on peut sans aucun effort repérer le processus de reprise de traits distinctifs qui appartiennent à un même modèle héroïque, dans un même moule sémio-rhétorique. Stéréotypes positifs, ils définissent le héros-type caractéristique de l’épopée peule du Foûta Jalon. De façon très intéressante, portrait et biographie des personnages de l’épopée peule focalisent l’attention de l’auditoire sur leur singularité et leur exemplarité <em>tout en les inscrivant de façon identique </em>dans la série des modèles de vertus qu’ils incarnent. Ces représentations de parallèles exemplaires, décrivant ce qui découle logiquement du caractère de chaque personnage, sont d’un grand charme. Elles mettent aux oreilles de l’auditoire leur caractère tout entier, et focalisent l’attention sur des traits de caractères déterminés semblables à des marques distinctives. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Barry, Alpha Ousmane, “ Figures parallèles de l’exemplarité héroïque entre ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">14</span>Nous avons pu montrer ailleurs<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup> que le rôle le plus profond du parallèle entre Sammba Gelaajo et son esclave Konkobu Muusa était de remettre en question le fonctionnement idéologique fondamental de la société peule. Le parallèle que nous venons de décrire se poursuit en effet par des affrontements entre le maître (héros emblématique, connu de tous) et Konkobu Muusa, que son statut d’esclave désigne de façon évidente comme un pleutre, indigne de toute mention héroïque. Or, grâce à ce parallèle, Konkobu Muusa est montré par le griot dans bien des épisodes comme l’égal de Sammba Gelaajo – et même, à plusieurs reprises, comme supérieur à lui. Sous couvert d’une représentation axiologique simple, l’épopée finit par repenser l’ordre social lui-même, et tous ses préjugés.</p>
                    <p class="texte"><span class="paranumber">15</span>De ces deux points, on voit que la description plaisante et le récit apparemment sans autre but que lui-même sont en réalité des outils rhétoriques puissants au service d’une construction globale. Le parallèle finit par rendre le récit secondaire : chaque moment narratif doit se penser <em>en rapport</em> avec le propos général et sa démonstration.</p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">II. Mise en scène oratoire de l’anecdote : un récit convoqué par l’interprétation </a></h1>
                    <p class="texte"><span class="paranumber">16</span>Selon nos observations, certains micro-récits de notre corpus empruntent parfois la forme discursive de l’anecdote exemplaire. Ce récit bref est alors la pièce maîtresse du dispositif de réduction à l’essentiel qui permet de dispenser un enseignement moral par des exemples qu’on retient facilement. Nous allons voir que, sous une forme très différente, c’est la même stratégie rhétorique qui est à l’œuvre, et que le récit n’est qu’un moyen, convoqué par l’interprétation. Nous allons observer à travers deux exemples successifs comment l’anecdote exemplaire est un moyen de dramatiser certains aspects essentiels de la trame narrative.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Montandon, Alain, <em>Les Formes brèves, </em>Paris, Hachette, 1992, p. 100.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Montandon, Alain (éd.),<em> L’Anecdote, </em>Actes du Colloque de Clermont-Ferrand, ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">17</span>L’anecdote fait partie des formes brèves, aux côtés de l’énigme, de la parabole, de l’épigramme, de la nouvelle, du conte. Selon Montandon<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>, elle est “ limitée à sa fonction de relation d’un fait court, saillant, authentique, remarquable, souvent paradoxal, renonçant à toute amplification, et à tout développement littéraire ”. D’un point de vue narratif, pour qu’il y ait anecdote “ on s’accorde généralement sur quelques caractéristiques fondamentales telles que la facticité, la représentativité, la brièveté de la forme, et l’effet qui donne à penser ”<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup>. </p>
                    <p class="texte"><span class="paranumber">18</span>Tiré de l’épopée de Khaybar, l’extrait suivant est issu d’une série de quatre anecdotes exemplaires habilement enchaînées – ici également, l’exemplarité est produite dans des dispositifs de paroles qui renvoient les unes aux autres dans un effet d’échos. Ces anecdotes n’entretiennent pas un lien direct avec le récit englobant de la bataille entre musulmans et païens, mais sa dimension référentielle spirituelle est essentielle à l’œuvre. Sur la base de cette indépendance relative, elles peuvent être considérées comme des digressions permettant au griot d’allonger son récit et d’enseigner d’une manière indirecte son auditoire. La subtilité de cet enseignement n’est visible que si on les remet dans leur contexte et qu’on observe leur jeu d’écho. </p>
                    <p class="texte"><span class="paranumber">19</span>L’anecdote met en scène un vieil homme en train de partager le repas entre plusieurs enfants, dont un seul est son fils. Le dispositif du récit se compose de deux parties : le noyau central qui correspond à la narration ou l’exposé des faits et la leçon de morale.</p>
                    <blockquote>
                      <p class="citation"><em>Himo bhanni bhibhbhe bhen no nyaama<br />Bhibhbhe e dhuudhude ko on o mari<br />Hakkee ko o tawi dhun no joodhii<br />Hakkee ko o tawi on no waawi dhun<br />Hakkee ko o tawi on no anterennii<br />O nokki junngo makko haa heewi<br />O tebhbhitii haa mollirdhi kanko beeraawo on<br />O wi’i - sagataa makko on e hin ! On jabhi, o nyaami<br />O inni mo - baaba en ko hennun wadhi ?<br />O inni - ko Allaahu wadhan maa<br />Mi torike ma du’ano lan yo Alla okkoran bhidhdho !<br />O ndaari mo, o wi’i - baaba en min le ?<br />O wi’i - an men midho reenu maa baaba<br />Kono an nyaamu ! Wadhanaa-mi ko mi wi’u maa kon !</em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Il [le vieil homme] réunit des enfants qui mangeaient,<br />Malgré leur nombre il n’avait qu’un seul fils [parmi eux].<br />Il s’aperçut que ce dernier était tellement bien posé,<br />Il s’aperçut qu’il pouvait tellement manger,<br />Il s’aperçut qu’il était tellement bien entraîné à cela<br />Il prit sa poignée pleine de nourriture,<br />Le vieil homme jongla avec jusqu’à ce qu’elle fût toute ronde.<br />Il dit au jeune homme : “ Tiens ! ” Celui-ci prit la poignée et mangea.<br />Il lui dit : “ Père que se passe-t-il ? ”<br />Il [le père] lui dit : “ C’est Dieu qui te l’accorde !<br />Prie pour que Dieu me donne un fils ! ”<br />Il [le fils] le fixa [droit dans les yeux] et dit : “ Père, et moi ? ”<br />Il lui dit : “ Fils, je te vois aussi.<br />Mais toi, mange ! Et fais ce que je te demande ! ”</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Fumaroli, Marc, <em>L’Âge de l’éloquence, </em>Paris, Albin Michel, 1980 (1994), p....</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">20</span>Dans cette scénographie, le noyau central se présente sous la forme d’une conversation entre père et fils sur des questions domestiques. Le griot anecdotier joue avec la proximité de la vie quoditienne censée garantir l’authenticité d’un récit singulier. La prise de parole des personnages est le signe d’une émancipation de l’anecdote qui délègue la parole au père et au fils. Cette “ figure d’imagination ”, pour reprendre l’expression de Fumaroli<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>, produit sur l’auditoire un effet de présence en lui donnant l’illusion d’une conversation réelle. Le père, qui ne voit à son fils que les talents d’un “ mangeur professionnel ”, lui offre la poignée de nourriture, mais en lui demandant d’invoquer la toute puissance divine afin d’avoir un autre fils. De cette mise en scène oratoire découle un déni du fils par son père. Grâce à l’effacement énonciatif de l’instance narrative du griot, l’auditoire peut contempler une représentation de l’anecdote exemplaire dans laquelle la sentence suivante vient s’incarner en une vision particulière. </p>
                    <blockquote>
                      <p class="citation"><em>Ko nden nyannde bhe fudhdhii wi’ude<br />“ Nyaamoowo nyiiri e gaynoowo haaju wonaa gootun ”<br />No yiiru maa-mi ni ko dhun dhoo tanyhinii-mi a gaynay !</em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Depuis ce jour, on [la communauté des gens] a commencé à dire :<br />“ Le mangeur de plats et celui qui résout des problèmes sont différents. ”<br />“ Je [le père] pense que la façon dont je te vois correspond à ce que tu [le fils] es apte à faire. ”</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Ndjana, Hubert Mono, “ Philosophie africaine et formes symboliques ”, in <em>R...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>La maxime morale énoncée sous une forme conclusive pose la question de l’accumulation d’un savoir qui a pour origine l’expérience passée et son réinvestissement dans l’horizon d’expériences à venir. Le récit et son interprétation fonctionnent alors comme des moyens indirects grâce auxquels l’énonciateur transmet une leçon à son auditoire. Ainsi, la relation qui se tisse entre l’anecdote et son interprétation est-elle logiquement et axiologiquement hiérarchique : à l’image de la fin et des moyens, l’interprétation commande le récit qui n’advient que pour persuader l’auditoire d’une vérité essentielle en vue de modifier son comportement. Ainsi toute forme aphorisante est-elle le fruit d’une histoire. Selon Hubert Mono Ndjana<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup> : “ Toutes ces sentences qui disent toutes des vérités, mais sous forme imagée, c’est-à-dire qui ont un sens différent des signes utilisés […], apparaissent normalement comme des raccourcis chargés de rappeler une longue histoire ”. Mais si toutes les formules gnomiques, d’où qu’elles proviennent, ont toujours une histoire liée à un contexte précis, en revanche il est quasiment impossible de reconstituer les liens philologiques entre la sentence découlant d’un fait contextualisé et le fait lui-même, justement parce que ce fait n’était qu’au service de l’interprétation.</p>
                    <p class="texte"><span class="paranumber">22</span>Un autre exemple va nous permettre de confirmer ce rôle d’argument narratif, et de voir que, si le procédé est simple et attendu, il est utilisé par l’épopée peule de façon très subtile, pour toucher un public inattendu. </p>
                    <p class="texte"><span class="paranumber">23</span>L’anecdote, tirée de l’épopée de Khaybar se rapporte à un événement qui a une dimension spirituelle puisqu’il fait référence à une tentative de prédire l’avenir. Ce contenu oraculaire oriente la narration vers d’invisibles circonstances et faits particuliers qui, sous des formes obscures, confèrent au récit un effet d’étrangeté. Il faudra en tenir compte pour dégager son interprétation. Le récit, on va le voir, est ici non seulement “ secondaire ” par rapport à l’interprétation qui le convoque et l’utilise, mais dans un rapport très distant avec lui.</p>
                    <blockquote>
                      <p class="citation"><em>Kiikalaajo ontuno deftere muudhun<br />O ndaari, o tawi Alla no yedhi mo duubhi teemedere<br />O pii ndarngal dhimmun, o tawi himo mari duubhi teemedere<br />O pii ndarngal tammun, o tawi himo mari duubhi teemedere<br />Kono dhi takkaa hay tammaa<br />O wi’i - Alla mi torike ma wuurnan cappandhe jeegoo !</em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">[Un jour], un vieil homme ouvrit son livre.<br />Il sonda l’avenir, il découvrit que Dieu lui réservait cent ans.<br />Il fit un deuxième sondage, il découvrit qu’il aurait cent ans.<br />Il fit un troisième sondage, il découvrit qu’il aurait cent ans,<br />Mais sans aucun sou avec.<br />Il dit : “ Dieu, je te demande de [ne] m’accorder [que] soixante ans de vie ! ”</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">24</span>La bonne nouvelle, confirmée par la répétition, est contrariée par une mauvaise : la pauvreté. Or le charisme d’un vieil homme, son poids social, sont proportionnels à sa richesse. Pauvre, il ne jouit d’aucune considération au sein de la société. D’où la prière adressée à Dieu par le personnage en vue de réduire son âge à soixante ans – tout en augmentant conjointement son revenu. La fin de ce premier épisode du récit correspond à l’ouverture de la leçon de morale, qui va présenter les deux cas de figures. </p>
                    <p class="texte"><span class="paranumber">25</span>Le premier cas est celui que désire le vieil homme de l’anecdote : une longévité raisonnable, avec de quoi vivre. Le griot développe alors une première leçon de morale : il faut savoir utiliser cette richesse à bon escient, c’est-à-dire en faisant l’aumône. </p>
                    <blockquote>
                      <p class="citation"><em>Mo wuurii cappandhe jeegoo hara himo mari<br />Si tawii ko mardho haqqil, soo mayii, o sumataa</em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Celui qui vit soixante ans alors qu’il est nanti,<br />S’il est doué d’un peu d’esprit, après sa mort, il ne brûlera pas [dans l’Enfer].</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">26</span>La maxime est ici à portée morale universelle, sa fonction argumentative édifiante repose sur la stigmatisation. On peut parler ici d’argumentation par la menace – <em>ad baculum</em> – qui exhibe les conséquences sous les traits d’un châtiment divin.</p>
                    <p class="texte"><span class="paranumber">27</span>Le second cas est celui annoncé par l’oracle : cent ans sans moyens matériels et financiers. Le griot, comme dans l’exemple précédent, semble s’effacer derrière le discours rapporté, ici celui de la société. Il met en scène sous la forme d’un discours relaté dans l’extrait suivant l’annonce de l’arrivée d’un vieil homme nanti dans une assemblée. Il rappelle au contraire de manière sentencieuse que tout indigent est un marginal puisqu’il ne compte pour personne.</p>
                    <blockquote>
                      <p class="citation"><em>Mo duubhi teemedere si tawi takkaa hay mbiifu<br />Mawbhe bhen seenike, mawbhe bhen seenike !<br />Ko ka tamaw yowoo jogiÂaa</em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">[Lorsque] Un centenaire qui n’a aucun revenu [arrive devant une assemblée de personnes]<br />[Et que les gens disent :] “ Le vieil homme est arrivé, le vieil homme est arrivé ! ”<br />[Cela signifie que] Tu disposes de quelque chose sur quoi repose l’espoir.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Montandon, Alain (éd.),<em> L’Anecdote, </em>Actes du Colloque de Clermont-Ferrand,...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">28</span>Si les prédicats de base énoncés précédemment constituent l’ossature de l’enseignement moral, nous devons scruter plus en profondeur pour débusquer par-delà la scénographie du récit ce qui se construit dans l’arrière-plan de la trame narrative et la justifie. En effet, en mettant en scène le personnage du vieil homme qui se préoccupe encore de son avenir, le griot s’adresse d’une manière indirecte à son auditoire le plus jeune. “ L’effet qui donne à penser ” pour reprendre l’expression d’Alain Montandon<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>, invite la jeunesse à préparer son avenir quand elle dispose de toute sa force physique et intellectuelle. La maxime ici est à portée collective, mais s’adresse à une part seulement de la société. Dans tous les cas, elle donne forme au récit, c’est elle qui le convoque, il lui est “ secondaire ”.</p>
                    <h1 class="texte"><a href="#tocfrom1n5" id="tocto1n5">III. De la mixité des genres et de l’exploitation de sources diverses dans l’épopée peule </a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Les problèmes de définition ont fait l’objet de discussions virulentes. Ai...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">29</span>Ce que nous venons de voir permet d’éclairer un phénomène très complexe : l’épopée peule se situe constamment <em>à la frontière</em>. Les genres qu’elle convoque, comme les figures de rhétorique qu’elle utilise, ont des frontières nettement imprécises, et sont très souvent difficiles à délimiter et à situer – entre rhétorique et homilétique<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>. D’autre part, l’épopée fait référence constamment à deux contextes culturels – africain et musulman, et deux langues : peul et arabe. Cette double source, constante, prend son sens dans cette stratégie.</p>
                    <p class="texte"><span class="paranumber">30</span>On peut en effet aller plus loin avec une autre exemple, tiré de l’épopée de Khaybar. Il s’agit d’un récit apparemment “ pris sur le vif ”, mais qui se construit en réalité en récupérant un matériau très différent – et très célèbre : un parallèle contrasté extrait de la sourate 2 du Coran intitulée “ la génisse ”, qui est intégré dans la texture de la performance du griot. Ici, on voit non seulement que le récit est second par rapport à l’interprétation morale, mais aussi qu’il est le produit d’un emboîtement, d’un réemploi des matériaux, pour lequel la notion d’“ altération ”, de Peytard, est intéressante.</p>
                    <p class="texte"><span class="paranumber">31</span>Dans ce texte, que nous n’allons pas reproduire ici à cause de sa longueur, la scénographie de la mantique prédisant la mort prochaine d’un vieil homme s’organise autour d’un dialogue fictif entre Dieu et le vieil homme, préoccupé du sort de son unique fils après sa mort prochaine. Ne disposant que d’une seule vache, il se propose de la confier à Dieu jusqu’à ce que son fils soit majeur. Après la description de la mort du vieil homme, le récit en vient à décrire l’opulence d’un autre vieil homme dont le troupeau s’élève à mille têtes de chameaux. Mais il est sans enfant. Son assassinat par un inconnu entraîne la mobilisation des villageois pour retrouver le coupable. C’est ainsi que l’oracle recommande le sacrifice d’une vache dont la couleur de la robe correspond à celle du fils du premier homme qui a confié la sienne à Dieu. La vente de cette de vache permet d’enrichir le jeune homme et de dénouer l’énigme.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Peytard, Jean “ <span xml:lang="nl">De l</span>’évaluation et de l’altération des discours sémiotique...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Bonhomme, Marc, <em>Pragmatique des figures du discours</em>, Paris, Honoré Champio...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">32</span>En transgressant les règles habituelles des genres et des langues, on peut faire appel ici à la notion théorique d’“ altération ”<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup> : les figures du discours sont une matrice où s’intègrent différentes paroles par la technique de l’emboîtement des images. Selon cette technique de composition de l’œuvre, le griot récupère des données préexistantes, qu’il recompose selon le nouveau projet en œuvre en vue de donner plus de profondeur à son travail. Chaque œuvre convoque les acquis culturels des genres oraux et l’exégèse de l’allégorie dans le Coran, de même qu’elle joue du mélange entre langues arabe et peule et qu’elle imbrique rhétorique et homilétique. Entre enchaînement logique et rupture de continuité, la notion d’altération apporte le support théorique pour expliquer comment, au cours du processus inter-discursif, la parole du griot assume une double fonction génétique et créative. Le discours épique est un lieu de rencontre, d’osmose et d’imbrication de deux langues, de deux cultures et du substrat de deux littératures : arabe et peule. De même, la forte condensation morale et le tissage des discours permettent de parler d’entrelacement du matériau épique et de l’univers religieux, ce qui fait de l’imagination créatrice la figure matérielle du visage spirituel. Ainsi se pose la question des principales ressources d’agrément des récits exemplaires dans les sentences, maximes, proverbes, métaphores, hyperboles, comparaisons, énigmes, etc. : des genres protéiformes qui se recouvrent mutuellement. Le récit exemplaire, micro-récit composante de la performance orale du griot, est circonscrit et bref mais sa mise à contribution par l’interprétation révèle des profondeurs immenses. L’horizon théorique – que nous ne pourrons traiter dans le cadre de cet article – c’est bien sûr la mise en abyme. Le récit est ici genre “ carrefour ”, qui découvre un monde imaginaire dans une coquille. C’est aussi – et nous ne ferons à nouveau que l’indiquer – la notion de “ coémergence ” des figures du discours selon Marc Bonhomme<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>. L’“ imagerie ” définit la capacité des mots ou des locutions comportant des traits figuratifs à engendrer des images mentales qui éclairent le niveau figuré de l’allégorie dans la variété de ses formes discursives et donc par extension des récits exemplaires. La notion est un moyen supplémentaire d’explorer la texture complexe de l’épopée au Foûta Jalon, résultat de la mise en œuvre ingénieuse de deux encyclopédies arabe et peule.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Pa...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Barry, Alpha Ousmane, “ Figures parallèles de l’exemplarité héroïque entre...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">33</span>Le regard que nous venons de porter sur les exemples précédents atteste que le premier but de la performance du griot n’est pas de raconter des histoires du temps passé, quand les Peuls aristocrates étaient libres et vertueux, mais que ces “ histoires ” visent d’abord et avant tout à faire réfléchir et aider à vivre comme il faut. Et puisqu’il n’est guère question d’hisoire, on a donc affaire à la philosophie morale. D’où la nécessité d’observer la manière dont le griot acclimate la narration de l’épopée à la critique sociale, ce que Goyet<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup> formule plus clairement de la manière suivante : “ Bien au-delà du pur plaisir de la narration, les récits et les “ recettes ” concourent à donner une prise sur le monde, sur la totalité du monde ”, et que nous-même avons développé dans l’article sur Konkobu Muusa cité <em>supra</em><sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup>. En d’autres termes, la composition épique entrelace des événements décalés dans l’espace-temps de l’énonciation en vue de ses propres finalités - ce qui revient, au passage, à leur donner beaucoup plus de profondeur. Dans ce cadre, le parallèle exemplaire est une figure qui permet de conjoindre passé, présent et avenir quoique éloignés dans le temps.</p>
                    <p class="texte"><span class="paranumber">34</span>On peut aller plus loin. Les traditions littéraires depuis Putarque nous enseignent qu’on ne peut raconter des vies qu’en se rapportant à un modèle de vie exemplaire. Les vies parallèles ne se comportent qu’en apparence comme des récits, car la mise en parallèle correspond à une mise en raisonnement <em>via</em> la narration du récit. Le coup de génie de Putarque consiste à apparier la Grèce et Rome ; l’exemple est dédoublé par l’entremise de la comparaison. Il en résulte que le parallèle entre des choses qui participent d’une même nature mène en réalité à percevoir l’abstraction qui les réunit – ici à reconnaître les mêmes valeurs. Cette tendance à regarder dans le même miroir de la vie, s’y reconnaître, être traversé par un même désir, me semble se retrouver dans l’épopée peule du Foûta Jalon, où la représentation des personnages historiques de la communauté peule laisse entrevoir le parallèle avec les Califes de l’Islam, ce qui légitime et donne sens à une vie commune se réclamant de la religion musulmane. Il s’agit de deux civilisations non pas identiques mais parfaitement compatibles. De leur coexistence le griot peut tirer des effets majeurs. C’est ce phénomène que nous allons explorer dans l’exemple suivant.</p>
                    <p class="texte"><span class="paranumber">35</span>Dans le but de construire une présentation des actes mémorables des personnages illustres, le griot a recours à des techniques rhétoriques variées. Le nom du héros une fois introduit, le portrait prend la forme d’une série d’actions au travers desquelles se dessine son profil exemplaire. Le dispositif de monstration et d’attestation se déploie dans une sorte de détour qui indique que, quand le griot parle d’un personnage, il ne se borne pas à décrire ou à classer idéalement, mais que sa parole provoque le destin et suscite le réel. Ce postulat une fois posé, nous allons montrer la manière dont l’éloquence du griot construit progressivement les registres de l’exemplarité. </p>
                    <p class="texte"><span class="paranumber">36</span>L’épopée de l’Alfaa Yayaa, elle, va nous permettre de voir un cas intéressant de mise en parallèle des Califes de l’Islam et des personnages héroïques du Foûta Jalon.</p>
                    <p class="texte"><span class="paranumber">37</span>Le griot y présente Karamoko Alfaa comme un héros hardi va-en-guerre, accompagné d’une armée composée seulement de ses neuf disciples. Son exemplarité va être renforcée encore davantage par le récit de l’arrivée d’un dixième disciple, dont il ne prend même pas le temps de faire la connaissance. Au lieu de renforcer sa troupe, il lui propose plutôt de servir d’arrière-garde pour la famille. Mais il reviendra sur sa décision, par respect pour ses disciples qui voudraient que le nouveau venu se joigne à eux. La représentation de cette attitude permet au griot de montrer que l’Alfaa mo Labe est un homme d’un abord facile et accessible à tous. </p>
                    <p class="texte"><span class="paranumber">38</span>L’annonce du départ à la bataille indique qu’on s’achemine vers le dénouement final qui doit confirmer le personnage dans sa stature de héros exemplaire. De nouveau, on pourrait avoir l’impression que le récit est l’essentiel : l’épopée va raconter comment Alfaa mo Labe est prêt à affronter une armée adverse sans frémir avec seulement dix personnes. L’important, pourtant, est de nouveau un phénomène de parallèle et d’écho. Cette attitude du héros renvoie à un enseignement du prophète Mohammad adressé à ses disciples dans l’épopée de Khaybar. </p>
                    <blockquote>
                      <p class="citation"><em>Bhe fokkiti hibhe jannga “ bismillaah al-rahmaan al-rahiim<br />Wa tawarun kalaamun kasiirun ”<br />Hibhe yewta konnguÂi dhuudhudhi<br />Wa jajaw bhe dhenyhii bhe tawi bhe dhuudhaa<br />Ko bhe guluuje tato e teemmedhe tati e sappoo e tato<br />Ko wi’etee adadu mursaliina<br />Hibhe yaade e piirugol e guluuje njeetato<br />Annabiijo no maakanabhe “ kamin fi’atin qaliilatin<br />Kalabat fi’atun wa Allaahu bimaa sabiriina ”</em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Ils prirent le départ en répétant :<br />“ Bismillaah al-rahmaan al-rahiim<br />Wa tawarun kalaamun kasiirun. ”<br />Ils échangèrent beaucoup de paroles<br />Wa jajaw ils eurent peur parce qu’ils n’étaient pas nombreux,<br />Ils étaient trois mille trois cent trente-trois,<br />C’est [ce] qu’on appelle adadu mursaliina.<br />Ils allaient se battre avec huit mille personnes.<br />Le prophète leur disait : “ Kamin fi’atin qaliilatin<br />Kalabat fi’atun wa allaahu bimaa sabiriina. ”</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Et qui sera reprise dans le texte par chacun des personnages de chef de gu...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">39</span>Pour rendre confiance à ses compagnons qui ont pris conscience de leur infériorité numérique par apport à l’armée adverse, le prophète Muhammad encourage ses troupes dans l’adresse suivante<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup> :</p>
                    <blockquote>
                      <p class="citation"><em>Himo maakanabhe “ isiruuna ma sabiruuna ”<br />Noogayo doo si munynyike ko julbhe<br />“ Yakludu mina kuffaaru ”<br />Dhun piyay teemedhdhe dhidho kefeero<br />“ Alatakaafu wala tazaru ila ma’ana ”<br />Wotaa on hulu, wotaa on selu<br />Enen e Alla hidhen wonndi</em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Il leur dit : “ isiruuna ma sabiruuna ”<br />Une vingtaine d’hommes pieux, s’ils sont patients,<br />“ Yakludu mina kuffaaru ”,<br />Ils peuvent battre deux cents païens.<br />“ Alatakaafu wala tazaru ila ma’ana ”,<br />N’ayez pas peur, ne changez pas d’itinéraire :<br />Dieu et nous sommes ensemble !</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">40</span>Le parallèle construit donc l’image héroïque de Karamoko Alfaa mo Labe en référence au personnage du prophète Muhammad. Parce que l’attitude de Karamoko Alfaa mo Labe est calquée sur les enseignements et la vie du prophète Muhammad, ses vertus de courage et de foi sont placées sous le patronage divin. Le discours du griot, ensemencé de citations coraniques, s’appuie sur des arguments d’autorité se rapportant à la foi. </p>
                    <p class="texte"><span class="paranumber">41</span>C’est dans la recherche de cette caution divine que le griot, en passeur de langue, compose des œuvres épiques à mi-chemin entre la culture peule et la culture arabe basée sur le thésaurus du Coran. Les éléments du récit, comme les diverses figures rhétoriques, sont secondaires : au service de ce propos. Cette opération de textualisation du récit, qui s’ancre dans le thésaurus du Coran, confère à l’épopée peule une polyvalence référentielle. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Dans l’ouvrage : <em>Entre-deux : l’origine du partage</em>, Paris, Seuil, 1991, Da...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">42</span>En d’autres termes, la matérialité discursive de l’œuvre est épaisse, elle est composée de plusieurs couches et de plusieurs niveaux narratifs qui s’harmonisent subtilement. D’où la nécessité pour nous d’accorder une attention particulière aux sources d’inspiration du griot dans la composition de l’œuvre en concentrant notre réflexion sur les phénomènes d’hybridation des genres, des langues et des cultures. Dans cet esprit, on pourra remarquer que l’allégorie, trace d’interdiscours fécond, confère une épaisseur référentielle supplémentaire à la narration dans l’épopée peule au Foûta Jalon. Elle assure le croisement du mimétique, du figural et du réflexif (d’autant plus que l’irruption dans le tissu discursif de l’hyperbole de quantité qui évalue à huit cents mille soldats mobilisés répond au besoin de réaffirmer cet enseignement du Coran énoncé précédemment). La part mémorielle de l’allégorie dans la composition de l’œuvre épique, celle de l’exégèse du Coran et celle de la culture peule, implique sans doute la nécessité d’un renouvellement méthodologique dans l’établissement du texte et un travail philologique de restitution de la filière génétique de l’œuvre. Le regard de l’analyste est forcément filtré par un établissement de figures discursives composant l’œuvre et une lecture plus fine du monde du récit. L’extrait précédent est un exemple d’interdiscours fécond qui atteste que le dispositif rhétorique du récit de la bataille de Khaybar repose sur un dynamisme énonciatif assurant une véritable symbiose entre les cultures littéraires arabe et africaine. Dans ce processus de navigation culturelle, certaines séquences sont une reprise pure et simple du récit arabe tandis que d’autres immergent l’auditoire dans la culture essentiellement africaine. Lorsque le travail d’analyse est mené plus en profondeur, c’est-à-dire au niveau discursif, il montre comment, dans la coulée verbale, les substrats de la culture première du griot participent à la construction d’une œuvre littéraire située à mi-chemin entre l’arabe et le pular. C’est à ce niveau qu’on peut introduire la valeur esthétique de l’inter-langue ou d’entre-deux<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>. </p>
                    <p class="texte"><span class="paranumber">43</span>La mise en parallèle par le griot des personnages peuls du Foûta Jalon avec ceux des Califes de l’Islam sert d’opérateur : elle permet de poser en filigrane que des hommes qui défendent les mêmes valeurs morales et héroïques ont les mêmes destinées La mise en parallèle des cultures et des hommes les plus représentatifs de ces deux civilisations montrent que les peuples se valent et sont semblables. Il s’agit-là d’une piste de réflexion intéressante à explorer dans l’étude des épopées peules en général. Dresser le portrait d’un personnage héroïque consiste d’une certaine manière à faire émerger ce que le récit seul ne montrerait pas – l’inconnu. Donnant à voir des exemples historiques, le griot procède par l’entremise de la comparaison pour mettre en scène la vie d’hommes illutres que l’on doit craindre, admirer ou vénérer en déplaçant l’épidictique dans le narratif. Le but est de construire une image à quoi adhérer. Et la vivacité du récit, celle de l’anecdote, la puissance de l’allégorie, sont toutes convoquées pour cette construction. La <em>Rhétorique à Herennius</em> affirmait de la même façon que “ la description consiste à représenter un fait de telle manière que l’action semble se dérouler et l’événement se passer sous nos yeux ” (<em>Rhet. Herennius</em> TV. 68). Les images pittoresques dans la représentation héroïque des scènes, des lieux et des personnes sont, au plus profond de l’art oratoire du griot, le moyen de son efficacité. Dans ces conditions, analyser les séquences descriptives dans l’épopée peule consiste à explorer un monde parallèle dans lequel les ressorts de l’éloquence déploient la puissance de représentations pittoresques afin de construire une représentation du monde. </p>
                    <h1 class="texte"><a href="#tocfrom1n6" id="tocto1n6">Conclusion </a></h1>
                    <p class="texte"><span class="paranumber">44</span>La comparaison désamorcée, comme l’anecdote exemplaire, comme le récit en citation, sont les moyens dont l’épopée construit un monde parallèle, et ces lieux oratoires ne sont pas transparents au monde réel. Ils mettent en place un processus de transfert massif des entités qui composent l’épopée vers des représentations mentales. </p>
                    <p class="texte"><span class="paranumber">45</span>La narration remplit ainsi plusieurs fonctions complémentaires dans l’épopée peule au Foûta Jalon, dont la représentation en des parallèles exemplaires de personnages canoniques, celle de scènes héroïques, et la transmission d’un savoir sur le passé. La représentation d’un héros est un exercice d’éloquence qui se propose de mettre en évidence des valeurs morales et héroïques se rapportant à la <em>doxa</em> de la culture peule sur la base d’un catalogue d’attributs ou lieux communs. La représentation d’un personnage dans l’épopée soulève alors trois questions que la recherche devra prendre en compte : la façon dont la description s’insère dans la performance du griot avec ou sans transition, la façon dont la description en tant que séquence détachable (micro-séquence) fonctionne intérieurement et assure sa cohésion ; son rôle dans le fonctionnement de la narration. </p>
                    <p class="texte"><span class="paranumber">46</span>Les réflexions précédentes, qui s’appuient sur la rhétorique antique abondamment revisitée par les auteurs contemporains, ont pour objet les grands thèmes qui ont préoccupé la pensée grecque depuis l’Antiquité. Sur le plan méthodologique, nous avons pris en compte trois dimensions : la composition artistique et esthétique, les figures de l’éloquence épique et enfin la visée pragmatique, ou contenu idéologique. Au Foûta Jalon, l’épopée peule est pensée généralement comme une cérémonie organisée autour du griot dans le but de souder la communauté autour des valeurs de vertu de la <em>pulaaku</em>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> Bonhomme, Marc, <em>Pragmatique des figures du discours</em>, Paris, Honoré Champio...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">47</span>Dans le sillage des considérations précédentes viennent se greffer les apports théoriques de la pragmatique sur lesquelles se fonde la notion de <em>coémergence</em> développée par Bonhomme dans son ouvrage, <em>Pragmatique des figures du discours</em><sup><em><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></em></sup>. L’“ imagerie ” définit la capacité des mots ou des locutions comportant des traits figuratifs à engendrer des images mentales qui éclairent le niveau figuré de l’allégorie dans la variété de ses formes discursives et donc par extension des récits exemplaires. La notion de <em>coémergence</em> apparaît ainsi comme un outil théorique opératoire qui permet d’explorer la texture complexe de l’épopée au Foûta Jalon. En prenant en considération la fonction persuasive et didactique des récits exemplaires recensés dans notre corpus, nous avons pu explorer de manière approfondie leur épaisseur discursive et référentielle de façon à saisir de manière plus rigoureuse leur fonctionnalité en tant que récits-actions. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Pa...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">48</span>Enfin, les parallèles exemplaires que le griot construit dans son œuvre mettent constamment aux prises des personnages identiques ou contrastés, ce qui permet de mieux saisir les différences entre eux sur fond de ressemblance. La performance du griot met ainsi en scène de grands duels chevaleresques et en même temps des duels de valeurs. C’est ce que Goyet montre dans sa réflexion sur le “ travail épique ” qui se décline dans l’articulation des <em>parallèles-homologies</em> et des <em>parallèles-différences</em><sup><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></sup>. Selon elle, les<strong> </strong>parallèles-homologies se manifestent dans le redoublement d’un récit afin “ d’en dégager les implications profondes ”. Quant aux parallèles-différences, ils “ permettent de mieux saisir les différences entre eux, sur fond de ressemblance ”. Dans tous les cas, ils mettent en perspective le récit dans un processus de saisie intellectuelle.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> L’État du Foûta Jalon correspond aujourd’hui à la région de la Moyenne Guinée. Cet empire fondé par les Peuls en 1725 se situe à cheval entre la République de Guinée, la Guinée Bissau et le Sénégal. Il a été conquis par l’armée coloniale française en septembre 1896 au cours de la bataille de Porédaka et la défaite de Bokar Biro.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Paris, Champion, 2006.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Barry, Alpha Ousmane, <em>L’Épopée peule du Fuuta Jalon. De l’éloge à l’amplification rhétorique, </em>Paris, Karthala, 2011.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Bakhtine, <span xml:lang="de" lang="de">Michael</span>, <em><span xml:lang="en" lang="en">Esth</span></em><em>étique et théorie du roman</em>, traduction française, Paris, Gallimard, 1978, <span xml:lang="en" lang="en">(Moscou, 1975).</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Voir Barry, Alpha Ousmane, “ Créativité littéraire et identité culturelle dans l’œuvre d’Ahmadou Kourouma ”, in <em>LittéRéalité</em>, vol. XIX, n° 2, Toronto, Ontario, Canada, p. 55-79, ISSN : 0843-4182, 2007. Et Barry, Alpha Ousmane, “ Pour une sémiotique transculturelle de l’écriture littéraire francophone d’Afrique ”, in <em>Synergies Afrique centrale et de l’Ouest</em> n° 2, 2007, p. 19-39.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> <em>Nko</em> en maninka, bammbara, dioula signifie “ je dis ”. Par extension, le mot en est venu à<em> </em>signifier la communauté mandingue. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Barry, Alpha Ousmane, “ Figures parallèles de l’exemplarité héroïque entre confirmation et réfutation dans l’épopée peule au Foûta Jalon ”, <em>L’épopée, un outil pour penser les transformations de la société</em>, <em>EMSCAT</em> <em>(Études mongoles et sibériennes, centrasiatiques et tibétaines)</em> [En ligne], n° 45, |  2014, URL : http ://emscat.revues.org/2309 ; DOI : 10.4000/emscat.2309 EMSCAT<del>.</del> </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Montandon, Alain, <em>Les Formes brèves, </em>Paris, Hachette, 1992, p. 100.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Montandon, Alain (éd.),<em> L’Anecdote, </em>Actes du Colloque de Clermont-Ferrand, 1990, préface p. V.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Fumaroli, Marc, <em>L’Âge de l’éloquence, </em>Paris, Albin Michel, 1980 (1994), p. 294.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Ndjana, Hubert Mono, “ Philosophie africaine et formes symboliques ”, in <em>Revue sénégalaise de philosophie, </em>n° 3, janvier-juin, Dakar, 1983, p. 54.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Montandon, Alain (éd.),<em> L’Anecdote, </em>Actes du Colloque de Clermont-Ferrand, 1990, préface p. V.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Les problèmes de définition ont fait l’objet de discussions virulentes. Ainsi les débats à propos de l’<em>exemplum</em>, ce récit exemplaire qui a connu un développement spectaculaire au Moyen Âge dans l’enseignement, et a perduré jusqu’au <span style="font-variant:small-caps;">xix</span><sup>e</sup> siècle – chez Baudelaire par exemple (Labarthe, Patrick, <em>Baudelaire et la tradition de l’allégorie</em>, Genève, Droz, 1999). Le débat portait sur la distinction entre la fonction rhétorique et la fonction homilétique, religieuse et didactique, de l’<em>exemplum</em>. Cette querelle vaine mais centrale en vue de la distinction entre <em>exemplum</em> classique et <em>exemplum</em> homilétique est, selon Lacarra, utile du point de vue diachronique, mais ne doit pas devenir une barrière infranchissable (Lacarra, Maria Jésus, “ Pour un thésaurus exemplorum hispanicorum. Bilan de la critique au cours de la dernière décennie 1985-1996 ”, in <em>Les Exempla médiévaux : Nouvelles perspectives, </em>Jacques Berlioz et Marie Anne Polo de Beaulieu (éd.), Paris, Champion, 1998, p. 194). En effet, même si la rhétorique argumentative ne se décline pas toujours sous la forme d’un récit édifiant, on observe en revanche que le récit homilétique remplit évidemment une fonction rhétorique qui consiste à “ amener par la parole les hommes à se déterminer en faveur du bien ” (Cicéron, <em>De inventione, </em>chap. 1).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Peytard, Jean “ <span xml:lang="nl" lang="nl">De l</span>’évaluation et de l’altération des discours sémiotique, didactique, informatique ”<span xml:lang="en" lang="en">, in </span><em>Syntagme, </em>n° 4, Annales littéraires de l’Université <span xml:lang="de" lang="de">de Besan</span>çon, Diffusion les Belles Lettres,1992.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Bonhomme, Marc, <em>Pragmatique des figures du discours</em>, Paris, Honoré Champion, 2005.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Paris, Champion, 2006, p. 34.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Barry, Alpha Ousmane, “ Figures parallèles de l’exemplarité héroïque entre confirmation et réfutation dans l’épopée peule au Foûta Jalon ”, art. cit.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Et qui sera reprise dans le texte par chacun des personnages de chef de guerre, qui répètera à ses compagnons : <em>am min fi-atin qaliilatin qalabat fi-atan katiiratan bi-itni Allahi / Wa Allahu ma alsabiriin</em> : Allah dit : “ Combien de fois une troupe peu nombreuse a, par la grâce d’Allah, vaincu une troupe très nombreuse ! Et Allah est avec les endurants. ” Soutate 2 Al-baqarat – <em>la Génisse, </em>verset 249.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Dans l’ouvrage : <em>Entre-deux : l’origine du partage</em>, Paris, Seuil, 1991, Daniel Sibony, définit l’entre-deux comme “ tne forme de coupure-lien entre deux termes, avec la particularité que l’espace de la coupure et celui du lien sont plus vastes qu’on ne le croit ” (p. 11). Autrement dit, dans l’espace de l’entre-deux la coupure intervient là où s’ouvre l’espace d’un nouveau lien, celui du recollement et de l’intégration.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> Bonhomme, Marc, <em>Pragmatique des figures du discours</em>, Paris, Honoré Champion, 2005.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Paris, Champion, 2006, p. 20.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Bakhtine, Mikhaïl, <em>Esthétique et théorie du roman</em>, traduction française, Paris, Gallimard,1978, [Moscou, 1975]</p>
                      <p class="bibliographie">Bernasconi, Marcel, <em>Histoire des énigmes</em>,<em> </em>Paris, PUF, 1964</p>
                      <p class="bibliographie">Bonhomme, Marc, <em>Pragmatique des figures du discours</em>, Paris, Champion, 2005</p>
                      <p class="bibliographie">Cauvin, Jean, <em>L’Image, la langue et la pensée. L’exemple des proverbes (Mali)</em>, St Augustin, Institut Anthropos Haus Völker und Kulturen, 1980</p>
                      <p class="bibliographie">Dällenbach, Lucien, <em>Le Récit spéculaire. Contribution à l’étude de la mise en abyme</em>,<em> </em>Paris, Le Seuil, 1977</p>
                      <p class="bibliographie">Demerson, Guy et Michel Ballot-Antony, “ Formes et fonction de l’anecdote exemplaire chez Rabelais (Quart Livre) ”, in <em>L’Anecdote</em>,<em> </em>A. Montandon (éd.),<em> </em>Actes du Colloque de Clermont-Ferrand, 1990, p. 131-151</p>
                      <p class="bibliographie">Fumaroli, Marc, <em>L’Âge de l’éloquence, </em>Genève, Droz et Paris, Champion, 1980</p>
                      <p class="bibliographie">Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Paris, Champion, 2006</p>
                      <p class="bibliographie">Labarthe, Patrick, <em>Baudelaire et la tradition de l’allégorie</em><span style="text-decoration:underline;">,</span><em> </em>Genève,<em> </em>Droz, 1999</p>
                      <p class="bibliographie">Lacarra, Maria Jésus, “ Pour un thésaurus exemplorum hispanicorum. Bilan de la critique au cours de la dernière décennie 1985-1996 ”, in <em>Les Exempla médiévaux : Nouvelles perspectives</em>,<em> </em>Jacques Berlioz et Marie Anne Polo de Beaulieu (éd.), Paris, Champion, 1998, p. 191-213</p>
                      <p class="bibliographie">Maingueneau, Dominique, <em>Phrase sans texte</em>, Paris, Armand Colin, 2012</p>
                      <p class="bibliographie">Montandon, Alain (éd.), <em>L’Anecdote </em>[Actes du<em> </em>colloque de la Faculté des Lettres et des sciences humaines de l’Université Blaise Pascal,1988], Clermont-Ferrand, Presses de de l’Université Blaise Pascal, 1990</p>
                      <p class="bibliographie">Montandon, Alain, <em>Les Formes brèves</em>, Paris, Hachette, 1992</p>
                      <p class="bibliographie">Nativel, Colette, <em>Le Noyau et l’écorce. Les arts de l’allégorie </em><em><span style="font-variant:small-caps;">xv</span></em><sup><em>e</em></sup><em>-</em><em><span style="font-variant:small-caps;">xvii</span></em><sup><em>e</em></sup><em> siècles, </em>Académie de France à Rome, Collection d’histoire de l’art n° 9, 2009</p>
                      <p class="bibliographie">Ndjana, Hubert Mono<strong>, </strong>“ Philosophie africaine et formes symboliques ”, in <em>Revue sénégalaise de philosophie</em>, n° 3, janvier-juin, Dakar, 1983, p. 49-68</p>
                      <p class="bibliographie">Pépin, Jean, <em>Mythe et allégorie. Les Origines grecques et les contestations judéo-chrétiennes</em>, Paris, Aubier Montaigne, 1958</p>
                      <p class="bibliographie">Peytard, Jean, “ De l’évaluation et de l’altération des discours sémiotique, didactique, informatique ”, <em>Syntagme</em>,<em> </em>n° 4, Annales littéraires de l’Université de Besançon, Diffusion les Belles Lettres, 1992</p>
                      <p class="bibliographie">Hartog François (éd.), <em>Putarque</em>, <em>Vie parallèles</em>, Paris, Gallimard, 2001</p>
                      <p class="bibliographie">Guillaume de Lorris et Jean de Meun, <em>Le Roman de la Rose,</em> éd. par Félix Lecoy, Paris, Champion, 1965</p>
                      <p class="bibliographie"><em>Rhétorique à Herennius</em>, établ.<em> </em>et trad. par Guy Achard, CUF, 1989</p>
                      <p class="bibliographie">Sibony, Daniel, <em>Entre-deux : l’origine du partage</em>, Paris, Seuil, 1991</p>
                      <p class="bibliographie">Strubel, Armand, <em>Allégorie et littérature au Moyen Âge</em>,<em> </em>Paris, Champion, 2002</p>
                      <p class="bibliographie">Suleiman, Susan, “ Le récit exemplaire. Parabole, fable, roman à thèse ”, in <em>Poétique </em>n° 32, 1977, p. 468-489</p>
                      <p class="bibliographie">Zumthor Paul, “ La Brièveté comme forme ”, in <em>La Nouvelle : Formation, codification et rayonnement d’un genre médiéval</em>,<em> </em>Actes du colloque international de Montréal,<em> </em>Université McGill 14-16 octobre 1982, Montréal, Plato Academic Press, 1983, p. 3-8</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Alpha O. <span class="familyName">Barry</span>, «<span xml:lang="fr" lang="fr">Rhétorique du discours épique peul au Foûta Jalon : la représentation en parallèles de figures exemplaires au confluent des cultures (Journée d’études du <em>REARE</em>, 17 octobre 2014)</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 26/03/2018,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/191-rhetorique-du-discours-epique-peul-au-fouta-jalon-la-representation-en-paralleles-de-figures-exemplaires-au-confluent-des-cultures</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/192">   <strong>Quelques mots à propos de :&nbsp;</strong>   Alpha O.&nbsp;  <span class="smallcaps">Barry</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">CLARE EA 4594 - R&eacute;seau Discours d&rsquo;Afrique - Universit&eacute; de Bordeaux Montaigne &ndash; Mail&nbsp;: <a href="mailto:alpha.barry@u-bordeaux-montaigne.fr">alpha.barry@u-bordeaux-montaigne.fr</a><br />Alpha Ousmane BARRY est professeur &agrave; l&rsquo;Universit&eacute; de Bordeaux Montaigne. Fondateur et animateur scientifique du R&eacute;seau &ldquo;Discours d&rsquo;Afrique&rdquo;, il est sp&eacute;cialis&eacute; en analyse du discours. Ses travaux de recherche portent sur des corpus politiques, m&eacute;diatiques et litt&eacute;raires en contexte africain francophone.<br />Principales publications&nbsp;: <em>Pouvoir du discours, Discours du pouvoir. L&rsquo;art oratoire chez S&eacute;kou Tour&eacute; de 1958 &agrave; 1984</em>, Paris, l&rsquo;Harmattan, 2002&nbsp;; <em>Parole fut&eacute;e, Peuple dup&eacute;. Discours et r&eacute;volution chez S&eacute;kou Tour&eacute; de 1958 &agrave; 1984</em>, Paris, l&rsquo;Harmattan, 2003&nbsp;; <em>L&rsquo;&eacute;pop&eacute;e peule du Futa Jalon. De l&rsquo;&eacute;loge &agrave; l&rsquo;amplification rh&eacute;torique</em>, Paris, Karthala, 2011.</p>
                    </div>                    </div>
</xml>
